.sp_LEcPy-KhoEA{background-image:url(/rsrc.php/v3/y5/r/qgcRcQbrjYN.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_LEcPy-KhoEA.sx_a0b034{background-position:0 0}.sp_LEcPy-KhoEA.sx_fce9bf{background-position:0 -17px}

#bootloader_TsxLv{height:42px;}.bootloader_TsxLv{display:block!important;}